Bug 864428 - WFK21_110: [Commit] (Dev) (P1) Tier 1: Seam 2.3 Tech Preview
WFK21_110: [Commit] (Dev) (P1) Tier 1: Seam 2.3 Tech Preview
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Requirements (Show other bugs)
2.1.0
Unspecified Unspecified
high Severity medium
: GA
: 2.1.0
Assigned To: Rodney Russ
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 08:23 EDT by mark yarborough
Modified: 2012-11-30 10:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 10:30:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark yarborough 2012-10-09 08:23:12 EDT

    
Comment 1 mark yarborough 2012-10-22 09:11:18 EDT
Seam 2.3 bits and examples were delivered to QE as part of WFK 2.1 ER2 build.
Comment 2 Karel Piwko 2012-11-23 12:22:56 EST
Verified in WFK 2.1.0.CR2.
Comment 3 Karel Piwko 2012-11-30 10:30:29 EST
Delivered in WFK 2.1.0.GA.

Note You need to log in before you can comment on or make changes to this bug.